Uploaded image for project: 'OpenShift Bugs'
  1. OpenShift Bugs
  2. OCPBUGS-2227

VPA Operator not enabled in 4.12

XMLWordPrintable

    • Important
    • OCPNODE Sprint 226 (Green)
    • 1
    • Approved
    • False
    • Hide

      None

      Show
      None

      Description of problem:

      ART is not building VPA because it couldn't be enabled with the old manifests dir.

      How reproducible:

      100%

      Steps to Reproduce:

      See if these lines refer to the build being disabled:
      https://github.com/openshift/ocp-build-data/blob/openshift-4.12/images/vertical-pod-autoscaler-operator.yml#L1-L3
      
      

       

      Actual results:

      # Disabling until upstream updates channels for 4.12
      # ...or updates bundle dir to stable/
      mode: disabled

      Expected results:

      content:
        source:
          dockerfile: Dockerfile.rhel7

            joelsmith.redhat Joel Smith
            joelsmith.redhat Joel Smith
            Weinan Liu Weinan Liu
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

              Created:
              Updated:
              Resolved: